TO OUR Shareholders, Employees and GUESTS:

The underlying resilience and vibrancy of our business came through clearly in fiscal
2012, despite several important challenges. These included a frustratingly slow and
uneven economic recovery; flagging sales momentum at Olive Garden, our largest brand;
and a meaningful spike in the cost of seafood, our largest food expenditure category.

In the face of these difficulties, we generated solid sales
and earnings growth, largely because our other brands
performed well while we continued to enhance the costeffectiveness
of our support platform. As we look to the
future, we are highly confident that  with a return to stronger
growth at Olive Garden, continued momentum across the
balance of our soon-to-be-expanded brand portfolio, our
increasingly efficient support platform, the considerable
collective expertise we possess as an organization and
our winning culture  Darden can generate compelling
shareholder value. Following a review of fiscal 2012, we
summarize what that compelling value should look like
over the next five years.
Fiscal 2012 Financial Highlights
Driven by higher same-restaurant sales growth than the
prior year and continued acceleration in new-restaurant
growth, we enjoyed strong sales growth in fiscal 2012.
However, because of Olive Gardens lower-than-expected
sales growth and the abnormally elevated seafood cost
inflation we experienced, our growth in diluted net earnings
per share for the fiscal year was more modest.
? Total sales from continuing operations were $8.0 billion,
a 6.6 percent increase from the $7.5 billion generated in
fiscal year 2011. This compares to a 2.7 percent increase
in total sales growth for the year for the Knapp-Track
restaurant benchmark.
? Our total sales growth from continuing operations continued
to reflect a balance of new- and same-restaurant sales
growth. Combined U.S. same-restaurant sales increased
1.8 percent in fiscal 2012 for the Companys large brands
(Olive Garden, Red Lobster and LongHorn Steakhouse),
which was higher than the 1.4 percent increase in fiscal
2011 and exceeded the 1.3 percent same-restaurant sales
increase in fiscal 2012 for the Knapp-Track restaurant
benchmark, excluding Darden. Combined U.S. samerestaurant
sales increased 4.6 percent in fiscal 2012 for
the Companys Specialty Restaurant Group (The Capital
Grille, Bahama Breeze, Seasons 52 and Eddie Vs). The
Company also had a 4.7 percent increase in sales in fiscal
year 2012 due to new restaurants, which included the
acquisition of 11 Eddie Vs restaurants in fiscal 2012 and
the net addition of 89 net new restaurants during the year
at our other brands.

Net earnings from continuing operations were $476.5 million
in fiscal 2012, a 0.5 percent decrease from net earnings
from continuing operations of $478.7 million in fiscal 2011.
Diluted net earnings per share from continuing operations
were $3.58 in fiscal 2012, a 5.0 percent increase from
diluted net earnings per share of $3.41 in fiscal 2011.
? In fiscal 2012, on an after-tax basis, net losses from
discontinued operations were $1.0 million and diluted net
losses per share from discontinued operations were $0.01,
related primarily to the carrying costs and losses on the
remaining properties held for disposition associated with
Smokey Bones Barbeque & Grill and Bahama Breeze
closings from fiscal 2007 and fiscal 2008. Including losses
from discontinued operations, combined net earnings
were $475.5 million in fiscal 2012, 0.2 percent below the
combined net earnings of $476.3 million in fiscal 2011.
Including losses from discontinued operations, combined
diluted net earnings per share were $3.57 in fiscal 2012,
compared to $3.39 in fiscal 2011.
? Olive Gardens total sales were $3.58 billion, up 2.5 percent
from fiscal 2011. This reflected average annual sales per
restaurant of $4.7 million, the addition of 38 net new
restaurants and a U.S. same-restaurant sales decrease
of 1.2 percent.
? Red Lobsters total sales were $2.67 billion, a 5.9 percent
increase from fiscal 2011. This reflected average annual
sales per restaurant of $3.8 million, the addition of six
net new restaurants and a U.S. same-restaurant sales
increase of 4.6 percent.
? LongHorn Steakhouses total sales were $1.12 billion,
up 13.5 percent from fiscal 2011. This reflected average
annual sales per restaurant of $3.0 million in fiscal 2012,
the addition of 32 net new restaurants and a U.S. samerestaurant
sales increase of 5.3 percent.
? The Specialty Restaurant Groups total sales were
$623 million, a 24.1 percent increase from fiscal 2011,
and reflected strong growth from its three legacy brands
as well as the addition of Eddie Vs. Total sales increased
10.3 percent at The Capital Grille to $305 million, based on
a same-restaurant sales increase of 5.3 percent and the
addition of two net new restaurants. Total sales increased
12.5 percent for Bahama Breeze to $154 million, based
on a same-restaurant sales increase of 3.4 percent and
the addition of four new restaurants. And total sales
increased 45.3 percent at Seasons 52 to $128 million,
based on a same-restaurant sales increase of 3.8 percent
and the addition of six new restaurants. Finally, the
acquisition and operation of the 11 Eddie Vs restaurants
added $35 million of sales in fiscal 2012.
? We continued the buyback of Darden common stock,
spending $375 million in fiscal 2012 to repurchase
8.2 million shares. Since our share repurchase program
began in 1995, we have repurchased over 170 million
shares of our common stock for $3.77 billion, which
amounts to approximately 55 percent of our market
capitalization as of the end of fiscal 2012.
Creating Compelling Value
As we look forward, we believe that over the next five years
we have the opportunity to increase our annual revenues by
$3 billion to $4.5 billion and increase our annual diluted
net earnings per share from continuing operations by $2.15
to $3.65, while returning $2.9 billion to $3.6 billion to shareholders
through dividends and repurchase of our common
stock. And, we have this level of opportunity even before
including the effect of our pending acquisition of Yard House,
which is expected to close early in our fiscal second quarter.
One of the most exciting brands in the full-service restaurant
industry, Yard House currently operates 39 restaurants in
13 states, its average sales per restaurant are $8.4 million,
it achieved compound annual sales growth of 21 percent
from 2009 through 2011, and today it is on track to open at
least five new restaurants each year for the next several years.
Based on its success and expansion since the first restaurant
opened in 1996, we believe Yard House has the potential to
reach at least 150 to 200 restaurants nationally.
Given Dardens current scale, scope and capital cost, we
think it is appropriate to define the level of sales, earnings
and cash flow growth we envision  which will be elevated by
the addition of Yard House  as compelling value creation.
We are confident we can achieve these growth goals for two
reasons. First, we have a track record of creating comparable
value. Since fiscal 2008, for example, our annual revenues
increased by $1.4 billion, our annual diluted net earnings
per share from continuing operations increased by $1.03
and our cumulative dividends and share repurchase totaled
$1.9 billion. Second, we believe our Company has what it
takes to deliver on the opportunity before us. Our brands
have strong individual and collective growth profiles. We
have a wealth of collective experience and expertise. Our
operating support platform is robust and ever more costeffective.
In addition, we have a vibrant culture that is marked
by both an insatiable appetite to win in the marketplace
and a burning desire to make a positive difference in the
lives of our guests, employees, partners and neighbors.
STRONG BRANDS
We have a demonstrated ability to build compelling brands
and evolve them over time so that they remain highly relevant
to restaurant consumers. These capabilities show in the
competitively superior same-restaurant sales growth we
achieved in fiscal 2012 at Red Lobster and LongHorn
Steakhouse, which are in their fifth and fourth decades of
operation, respectively. Their performance reflects considerable
work over the past several years in refreshing critical
brand elements, including each brands promotional
approach, core menu, advertising, and restaurant design

and dcor. They show as well in the fundamental strength
of Olive Garden, which  in its fourth decade of operation 
has average sales per restaurant that are among the highest
in the industry for nationally advertised casual dining chains.
Our brand management capabilities also show in our
comprehensive action plan to address Olive Gardens recent
same-restaurant sales softness. We believe the loss of sales
momentum is the result of erosion over time in the value
leadership position Olive Garden has long enjoyed compared
to competitors. In response, we are taking a number of steps.
For one, we have been changing Olive Gardens promotional
approach. In the second half of fiscal 2012, we accelerated
our movement away from promotions that feature one or two
new dishes, sometimes at a price point  an approach that
worked well for over a decade but has grown increasingly less
effective over the past 18 months. Our new approach is
consistent with Red Lobsters and LongHorn Steakhouses
strategy for the past two years. We are featuring a wider
variety of dishes that are part of a broader value and/or
culinary theme, and when there is a price point, our advertising
is focusing more intensively on price and affordability.
In fiscal 2013, we will also introduce a new advertising
campaign at Olive Garden that communicates key brand
attributes, including value and affordability, in a fresher
way. In addition, we will make meaningful changes to the
core menu to increase the number of approachable price
points in each menu category and begin ramping up the
remodeling of our earliest 430 Olive Garden restaurants.
With these and other enhancements at Olive Garden and
continued momentum at Red Lobster, LongHorn Steakhouse
and our Specialty Restaurant Group brands, we continue to
target compound annual same-restaurant sales growth of
2 percent to 4 percent over the long-term. We expect, however,
that fiscal 2013 will be another year of below normalized
economic growth. Therefore, we are planning same-restaurant
sales growth of 1 percent to 2 percent this year.
The performance of our new restaurants, which are generating
value-creating returns on an overall basis, is another indication
of the strength of our brands. In fiscal 2013, we will once
again accelerate new-restaurant expansion, opening a total
of 100 to 110 net new restaurants, excluding Yard House,
up from 89 in fiscal 2012. At LongHorn Steakhouse, which
remains on track to become a national brand, we plan to add
44 to 48 net new restaurants in fiscal 2013 and 200 to 220
new units over the next five years. At Olive Garden, which
continues to have an ultimate unit potential in North America
of 925 to 975 restaurants, our plan is to open 35 to 40 net
new restaurants in fiscal 2013 and 125 to 135 new restaurants
over the next five years. Excluding Yard Houses addition
to the Group, we plan to add 14 to 16 net new restaurants
at our Specialty Restaurant Group in fiscal 2013 and 100
to 110 over the next five years.
In total, excluding Yard House, we expect overall new-restaurant
growth for the Company to be approximately 5 percent in
fiscal 2013, reaching what has been our long-range target
for some time now. And including or excluding Yard House,
we expect to meet or exceed that level of growth each of
the following four years.
A WEALTH OF COLLECTIVE EXPERIENCE
AND EXPERTISE
We believe the breadth and depth of our collective experience
and expertise  which the addition of the talented team at
Yard House will only increase  sets us apart in the full-service
restaurant industry. This collective capability is the product
of investments over many years in areas that are critical
to success in our business, including brand-management
excellence, restaurant operations excellence, supply chain,
talent management and information technology, among
other things. To support future growth, we are changing in
two important ways. We are modifying our organizational
structure so we can better leverage our existing experience
and expertise. And we are adding new expertise in additional
areas that are critical to future success.
A significant structural change occurred in fiscal 2008, with
the acquisition of LongHorn Steakhouse and The Capital
Grille, when we created the Specialty Restaurant Group.
The Specialty Restaurant Group provides our smaller brands
with world-class leadership and with support that is tailored
to meet their needs, without burdening them with costs
that compromise their ability to create value.
Several more recent structural changes reflect the recognition
that, with the tremendous day-to-day retail intensity of our
business, we were not paying sufficient attention to major
sales-building opportunities that have longer lead times.
To take full advantage of these opportunities, in the past
two years we have created enterprise-level Marketing and
Restaurant Operations units and established forward-looking
strategy units in our Finance and Information Technology
functions. These teams have been resourced with talented
leaders who have long tenure with the Company and with
talented professionals new to the organization. Together, the
teams are developing a more robust longer-term growth
agenda to supplement the ongoing work of our brands. In
fiscal 2013, we will be in the marketplace with two of the
resulting initiatives  a greatly enhanced To Go! takeout
operation at Olive Garden to respond to guests increasing
need for convenience, and a national Spanish-language
advertising campaign for Red Lobster to increase awareness

among, and visits from, Hispanic and Latino consumers.
We are excited about these efforts and about other aspects
of the longer-term growth agenda that are now under
development for deployment in fiscal 2014 and beyond.
INCREASINGLY COST-EFFECTIVE SUPPORT
The total sales growth we envision will increase the
cost-effectiveness of our support platform by leveraging
the meaningful fixed and semi-fixed costs in our business.
However, sales growth alone is not sufficient. We anticipate
persistent upward pressure on our food costs, for example,
driven by a sustained rise in global wealth, especially in
emerging nations with large populations. We also expect
persistent upward pressure on regulatory and compliance
costs as increasing global transparency translates into
rising expectations from the public and from non-public
policymakers regarding how we conduct our business.
As we noted in our letter to you last year, in response to these
and other dynamics we have been supplementing our
conventional incremental year-to-year cost-management
efforts with an ongoing focus on identifying and aggressively
pursuing transformational multi-year cost-reduction opportunities
that involve running and supporting the business in
fundamentally different and more cost-effective ways. In fiscal
2013, we will continue to implement the four transformational
initiatives that were our focus last year  further automating
our supply chain; significantly reducing the use of energy,
water and cleaning supplies in our restaurants; centralizing
management of our restaurant facilities; and optimizing
labor costs within our restaurants. In addition, this year we
intend to identify at least one additional transformational
opportunity that can drive further cost-effectiveness in
fiscal 2014 and beyond.
A WINNING CULTURE
Ours is a people business, and the success we envision going
forward  just like the success we have enjoyed to this point 
is possible only if we have a strong culture that a wide range
of people embrace and of which they want to be a part. We
have long had that kind of culture, and it is grounded in
three things. We have a shared purpose, which is to make
a positive difference in the lives of everyone with whom we
come into contact. We have a shared identity, which is to
be the best at what we do, and demonstrate that by winning
in the marketplace, while also being a place where people
can achieve their dreams. And we have a strong set of shared
values that speak to how we treat one another and how we
treat people outside our organization.
An important validation of the strength of our culture is the
recognition we earned from FORTUNE magazine in 2011 and
again in 2012 as one of the 100 Best Companies to Work
For. We are particularly proud because selection relies on an
independently administered survey of employees  which,
in our case, are largely hourly restaurant employees 
and Darden is the first restaurant company to receive
such recognition.
A key driver of the high level of engagement behind the
FORTUNE recognition is our diversity and inclusiveness, which
is best reflected in restaurant operations. It is our largest
function and perhaps the most important since our operators
most directly interact with our guests. Three of our four
most senior Operations leaders are people of color, as are
22 percent of our restaurant General Managers and Managing
Partners and 29 percent of our other restaurant Managers.
Looking forward, we believe the growth and expansion
we envision will help us maintain a winning culture. Over
90 percent of our restaurant General Managers and Managing
Partners are promoted from our restaurant Manager ranks.
With the new-restaurant growth we anticipate, this means
that over the next five years more than 1,300 people will be
promoted to the General Manager and Managing Partner
levels internally. Similarly, approximately half of our restaurant
Managers are promoted from our hourly employee ranks,
which means that over the next five years approximately
4,000 hourly employees will earn such promotions. As so
many people continue to see Darden as a diverse and
inclusive engine of opportunity, we are confident we can
elicit from our workforce the kind of passionate commitment
and discretionary effort that, ultimately, makes our brands
and brand support platform as powerful as they are.
Conclusion
While we recognize and are responding with urgency to todays
challenges, we are also excited about the future. Thats
because, again, we are convinced we have what it takes to
create compelling value for you, our shareholders, and for
the people who work at your Company. We have strong
brands, considerable collective experience and expertise,
an increasingly cost-effective operating platform and a
winning culture. As a result, over the next five years we expect
to accelerate momentum toward our ultimate goal  which is
to build a great company, now and for generations to come.
Thank you for being a shareholder and placing your trust
in us.
Clarence Otis, Jr.
Chairman and Chief Executive Officer
Andrew Madsen
President and Chief Operating Officer